Bug 737386 - [PATCH] Sync FFLAGS and LDFLAGS in the %cmake_kde4 macro with redhat-rpm-config
[PATCH] Sync FFLAGS and LDFLAGS in the %cmake_kde4 macro with redhat-rpm-config
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-filesystem (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-11 13:54 EDT by Ville Skyttä
Modified: 2013-01-13 23:26 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 20:19:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sync FFLAGS and LDFLAGS in the %cmake_kde4 macro with redhat-rpm-config (1.65 KB, patch)
2011-09-11 13:54 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2011-09-11 13:54:04 EDT
Created attachment 522616 [details]
Sync FFLAGS and LDFLAGS in the %cmake_kde4 macro with redhat-rpm-config

Patch attached.  See further explanation in bug 737385 (corresponding one for cmake).
Comment 1 Ville Skyttä 2012-12-06 15:15:03 EST
Ping? Especially the missing LDFLAGS definition can be thought of as a security related issue.
Comment 2 Rex Dieter 2012-12-06 15:34:55 EST
Dang, I thought i'd taken care of this already, on it...
Comment 3 Fedora Update System 2012-12-06 16:08:25 EST
kde-filesystem-4-42.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-filesystem-4-42.fc18
Comment 4 Fedora Update System 2012-12-06 16:16:35 EST
kde-filesystem-4-42.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kde-filesystem-4-42.fc17
Comment 5 Fedora Update System 2012-12-07 15:45:26 EST
Package kde-filesystem-4-42.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-filesystem-4-42.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19951/kde-filesystem-4-42.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-11 20:19:30 EST
kde-filesystem-4-42.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-01-13 23:26:51 EST
kde-filesystem-4-42.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.